# Automation Practice project

The purpose of this project is to create an automation framework and tests for the Automation Practice web app by the Training on the Job team.
This sample project shows how a project in GitLab looks for demonstration purposes. It contains issues, merge requests and Markdown files in many branches,
named and filled with lorem ipsum.


